    body {margin: 0;background: #e5eaef;font-family: sans-serif;display: flex;justify-content: center;align-items: center;height: 100vh;}
    .floating-container {display: flex;flex-direction:column;gap: 20px;}
    .float-box {font-family: "Montserrat", sans-serif;font-optical-sizing: auto;font-weight: 100;font-style: normal;font-size: 1.5rem;background: white;color: #333333;border-radius: 0 10px;padding: 20px;text-align: center;vertical-align:middle;box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);animation: float 6s ease-in-out infinite;}
    @keyframes float {
      0% {transform: translate(0, 0) rotate(0deg);}
      25% {transform: translate(-5px, -10px) rotate(-1deg);}
      50% {transform: translate(5px, 5px) rotate(1deg);}
      75% {transform: translate(-3px, 8px) rotate(-0.5deg);}
      100% {transform: translate(0, 0) rotate(0deg);}
    }
    .float-box:nth-child(1) {border-left: 5px solid  #00247D;animation-duration: 5s;}
    .float-box:nth-child(2) {border-left: 5px solid #000000;animation-duration: 7s;}
    .float-box:nth-child(3) {border-left: 5px solid  #D4213D;animation-duration: 6s;}
    .float-box:nth-child(4) {border-left: 5px solid #009246;animation-duration: 8s;}
    .float-box:nth-child(5) {border-left: 5px solid #AA151B;animation-duration: 5.5s;}
    .float-box:nth-child(6) {border-left: 5px solid #0055A4;animation-duration: 7.5s;}
    .float-box:nth-child(7) {border-left: 5px solid  #BC002D;animation-duration: 6.5s;}
    .float-box:nth-child(8) {border-left: 5px solid #DE2910;animation-duration: 8.5s;}